contactforms:
    titles:
        contact_form: نموذج الاتصال

        category: الإدارة
        categories: الإدارات
        category_creation: إنشاء إدارة
        category_edit: تعديل إدارة

        messages: الرسائل
        message: نص الرسالة
        title: عنوان الرسالة
        message_count: عدد الرسائل
        email: البريد الإلكتروني
        emails: عناوين البريد الإلكتروني
        email_type: النوع
        add_email: إضافة بريد إلكتروني
        edit_email: تعديل بريد إلكتروني
        active: فعال
        no_emails: لا توجد عناوين بريد إلكتروني

    messages:
        email_is_required: اكتب البريد الإلكتروني
        you_must_enter_valid_email_address: لابد من كتابة بريد إلكتروني سليم
        unable_to_find_email_object: غير قادر على إيجاد كائن البريد الإلكتروني
        message_sent: تم إرسال الرسالة بنجاح